/* Local Overrides */

/* Section Redisigned */

@media (min-width: 735px) and (max-width: 1068px) {
	.section-redesigned .pin-ear-fit .pin-caption {
		max-width: 120px;
	}
}

/* Hero Section */

@media only screen and (min-width: 735px) {
	.section-welcome p.custom-padding {
		padding-top: 10px;
	}
}

.sosumi-link-follows,
.sosumi-link-follows ~ .footnote {
	display: none;
}

.sosumi-link-follows[data-pricing-loaded],
.sosumi-link-follows[data-pricing-loaded] ~ .footnote {
	display: inline;
}

@media (min-width: 735px) and (max-width: 1068px) {
	.section-header {
		column-gap: 0px;
	}
}

.section-redesigned .section-headline {
	max-width: 680px;
	margin: auto;
}

@media only screen and (max-width: 1068px) {
	.section-redesigned .section-headline {
		max-width: 560px;
		margin: auto;
	}
}

/* Financing card */

.section-icon-card-gallery .gallery-gallery .overview-icon-card-icon-applecard {
	align-content: center;
}

/* Mday Ribbon */
@media only screen and (max-width: 436px) {
	html:not(.ac-gn-segmentbar-visible)
		.ribbon-mday-2026.ribbon-mday-2026-launch.airpods-4-ribbon
		.ac-ribbon__mday-2026-content,
	html:not(.ac-gn-segmentbar-visible)
		.ribbon-mday-2026.ribbon-mday-2026-launch.airpods-max-ribbon
		.ac-ribbon__mday-2026-content,
	html:not(.ac-gn-segmentbar-visible)
		.ribbon-mday-2026.ribbon-mday-2026-launch.airpods-pro-ribbon
		.ac-ribbon__mday-2026-content,
	html:not(.ac-gn-segmentbar-visible)
		.ribbon-mday-2026.ribbon-mday-2026-launch.apple-watch-se-3-ribbon
		.ac-ribbon__mday-2026-content,
	html:not(.ac-gn-segmentbar-visible)
		.ribbon-mday-2026.ribbon-mday-2026-launch.apple-watch-series-11-ribbon
		.ac-ribbon__mday-2026-content {
		width: 70%;
	}
}
